---
swL2Property: 1.3.6.1.4.1.171.10.36.1.1
swL2Module: 1.3.6.1.4.1.171.10.36.1.1.1
swL2MgmtMIB: 1.3.6.1.4.1.171.11.36.2
swL2BwMgmt: 1.3.6.1.4.1.171.11.36.2.1
swL2BwMgmtFEPortUnitBandwidth: 1.3.6.1.4.1.171.11.36.2.1.1
swL2BwMgmtGEPortUnitBandwidth: 1.3.6.1.4.1.171.11.36.2.1.2
swL2IngrPortBwControl: 1.3.6.1.4.1.171.11.36.2.1.3
swL2IngrPortBwCtrlTable: 1.3.6.1.4.1.171.11.36.2.1.3.3
swL2IngrPortBwCtrlEntry: 1.3.6.1.4.1.171.11.36.2.1.3.3.1
swL2IngrPortBwCtrlPort: 1.3.6.1.4.1.171.11.36.2.1.3.3.1.1
swL2IngrPortBwCtrlPortCountType: 1.3.6.1.4.1.171.11.36.2.1.3.3.1.2
swL2IngrPortBwCtrlPortNwayStatus: 1.3.6.1.4.1.171.11.36.2.1.3.3.1.3
swL2IngrPortBwCtrlUnit: 1.3.6.1.4.1.171.11.36.2.1.3.3.1.4
swL2IngrPortBwCtrlRate: 1.3.6.1.4.1.171.11.36.2.1.3.3.1.5
swL2IngrPortBwCtrlStatus: 1.3.6.1.4.1.171.11.36.2.1.3.3.1.6
swL2EgressPortBwControl: 1.3.6.1.4.1.171.11.36.2.1.4
swL2EgressPortBwCtrlTable: 1.3.6.1.4.1.171.11.36.2.1.4.3
swL2EgressPortBwCtrlEntry: 1.3.6.1.4.1.171.11.36.2.1.4.3.1
swL2EgressPortBwCtrlPort: 1.3.6.1.4.1.171.11.36.2.1.4.3.1.1
swL2EgressPortBwCtrlPortCountType: 1.3.6.1.4.1.171.11.36.2.1.4.3.1.2
swL2EgressPortBwCtrlPortNwayStatus: 1.3.6.1.4.1.171.11.36.2.1.4.3.1.3
swL2EgressPortBwCtrlUnit: 1.3.6.1.4.1.171.11.36.2.1.4.3.1.4
swL2EgressPortBwCtrlRate: 1.3.6.1.4.1.171.11.36.2.1.4.3.1.5
swL2EgressPortBwCtrlStatus: 1.3.6.1.4.1.171.11.36.2.1.4.3.1.6
swL2GrpAddrFltrMode: 1.3.6.1.4.1.171.11.36.2.2
swL2CosMgmt: 1.3.6.1.4.1.171.11.36.2.3
swL2CosScheduleMethod: 1.3.6.1.4.1.171.11.36.2.3.1
swL2CosControlTable: 1.3.6.1.4.1.171.11.36.2.3.2
swL2CosControlEntry: 1.3.6.1.4.1.171.11.36.2.3.2.1
swL2CosQueueIndex: 1.3.6.1.4.1.171.11.36.2.3.2.1.1
swL2CosMaxPackets: 1.3.6.1.4.1.171.11.36.2.3.2.1.2
swL2CosMaxLatency: 1.3.6.1.4.1.171.11.36.2.3.2.1.3
swL2PortSecurityMgmt: 1.3.6.1.4.1.171.11.36.2.4
swL2PortSecurityControlTable: 1.3.6.1.4.1.171.11.36.2.4.1
swL2PortSecurityControlEntry: 1.3.6.1.4.1.171.11.36.2.4.1.1
swL2PortSecurityPortIndex: 1.3.6.1.4.1.171.11.36.2.4.1.1.1
swL2PortSecurityMaxLernAddr: 1.3.6.1.4.1.171.11.36.2.4.1.1.2
swL2PortSecurityMode: 1.3.6.1.4.1.171.11.36.2.4.1.1.3
swL2PortSecurityAdmState: 1.3.6.1.4.1.171.11.36.2.4.1.1.4
swL2DevMgmt: 1.3.6.1.4.1.171.11.36.2.5
swL2DevInfo: 1.3.6.1.4.1.171.11.36.2.5.1
swL2DevInfoSystemUpTime: 1.3.6.1.4.1.171.11.36.2.5.1.1
swL2DevInfoTotalNumOfPort: 1.3.6.1.4.1.171.11.36.2.5.1.2
swL2DevInfoNumOfPortInUse: 1.3.6.1.4.1.171.11.36.2.5.1.3
swL2DevInfoConsoleInUse: 1.3.6.1.4.1.171.11.36.2.5.1.4
swL2DevInfoFrontPanelLedStatus: 1.3.6.1.4.1.171.11.36.2.5.1.5
swL2DevInfoCpuUtilization: 1.3.6.1.4.1.171.11.36.2.5.1.6
swL2DevCtrl: 1.3.6.1.4.1.171.11.36.2.5.2
swL2DevCtrlSystemReboot: 1.3.6.1.4.1.171.11.36.2.5.2.1
swL2DevCtrlSystemIP: 1.3.6.1.4.1.171.11.36.2.5.2.2
swL2DevCtrlSubnetMask: 1.3.6.1.4.1.171.11.36.2.5.2.3
swL2DevCtrlDefaultGateway: 1.3.6.1.4.1.171.11.36.2.5.2.4
swL2DevCtrlManagementVlanId: 1.3.6.1.4.1.171.11.36.2.5.2.5
swL2DevCtrlStpState: 1.3.6.1.4.1.171.11.36.2.5.2.6
swL2DevCtrlIGMPSnooping: 1.3.6.1.4.1.171.11.36.2.5.2.7
swL2DevCtrlBcastStormCtrl: 1.3.6.1.4.1.171.11.36.2.5.2.8
swL2DevCtrlMcastStormCtrl: 1.3.6.1.4.1.171.11.36.2.5.2.9
swL2DevCtrlDestLookupFailureCtrl: 1.3.6.1.4.1.171.11.36.2.5.2.10
swL2DevCtrlBMDStormLimit: 1.3.6.1.4.1.171.11.36.2.5.2.11
swL2DevCtrlCleanAllStatisticCounter: 1.3.6.1.4.1.171.11.36.2.5.2.12
swL2DevCtrlSnmpEnableAuthenTraps: 1.3.6.1.4.1.171.11.36.2.5.2.13
swL2DevCtrlFilterEAPOLPDU: 1.3.6.1.4.1.171.11.36.2.5.2.14
swL2DevCtrlTrafficSegmentation: 1.3.6.1.4.1.171.11.36.2.5.2.15
agentPingTest: 1.3.6.1.4.1.171.11.36.2.5.2.16
agentPingTestIPAddress: 1.3.6.1.4.1.171.11.36.2.5.2.16.1
agentPingTestRepetition: 1.3.6.1.4.1.171.11.36.2.5.2.16.2
agentPingTestControl: 1.3.6.1.4.1.171.11.36.2.5.2.16.3
agentPingTestStatus: 1.3.6.1.4.1.171.11.36.2.5.2.16.4
agentPingTestSuccessCount: 1.3.6.1.4.1.171.11.36.2.5.2.16.5
agentPingTestFailCount: 1.3.6.1.4.1.171.11.36.2.5.2.16.6
swL2DevCtrlVlanIdOfFDBTbl: 1.3.6.1.4.1.171.11.36.2.5.2.17
swL2PortMgmt: 1.3.6.1.4.1.171.11.36.2.6
swL2PortInfoTable: 1.3.6.1.4.1.171.11.36.2.6.1
swL2PortInfoEntry: 1.3.6.1.4.1.171.11.36.2.6.1.1
swL2PortInfoPortIndex: 1.3.6.1.4.1.171.11.36.2.6.1.1.1
swL2PortInfoType: 1.3.6.1.4.1.171.11.36.2.6.1.1.2
swL2PortInfoDescr: 1.3.6.1.4.1.171.11.36.2.6.1.1.3
swL2PortInfoLinkStatus: 1.3.6.1.4.1.171.11.36.2.6.1.1.4
swL2PortInfoNwayStatus: 1.3.6.1.4.1.171.11.36.2.6.1.1.5
swL2PortCtrlTable: 1.3.6.1.4.1.171.11.36.2.6.2
swL2PortCtrlEntry: 1.3.6.1.4.1.171.11.36.2.6.2.1
swL2PortCtrlPortIndex: 1.3.6.1.4.1.171.11.36.2.6.2.1.1
swL2PortCtrlAdminState: 1.3.6.1.4.1.171.11.36.2.6.2.1.2
swL2PortCtrlNwayState: 1.3.6.1.4.1.171.11.36.2.6.2.1.3
swL2PortCtrlFlowCtrlState: 1.3.6.1.4.1.171.11.36.2.6.2.1.4
swL2PortCtrlCleanStatCounter: 1.3.6.1.4.1.171.11.36.2.6.2.1.5
swL2PortCtrlDescription: 1.3.6.1.4.1.171.11.36.2.6.2.1.6
swL2DiffServMgmt: 1.3.6.1.4.1.171.11.36.2.7
swL2DiffServTypeCtrlTable: 1.3.6.1.4.1.171.11.36.2.7.1
swL2DiffServTypeCtrlEntry: 1.3.6.1.4.1.171.11.36.2.7.1.1
swL2DiffServTypeCtrlPortIndex: 1.3.6.1.4.1.171.11.36.2.7.1.1.1
swL2DiffServTypeCtrlDiffServType: 1.3.6.1.4.1.171.11.36.2.7.1.1.2
swL2DiffServDSCPCtrlTable: 1.3.6.1.4.1.171.11.36.2.7.2
swL2DiffServDSCPCtrlEntry: 1.3.6.1.4.1.171.11.36.2.7.2.1
swL2DiffServDSCPCtrlPortIndex: 1.3.6.1.4.1.171.11.36.2.7.2.1.1
swL2DiffServDSCPCtrlMode: 1.3.6.1.4.1.171.11.36.2.7.2.1.2
swL2DiffServDSCPCtrlValue: 1.3.6.1.4.1.171.11.36.2.7.2.1.3
swL2DiffServTOSCtrlTable: 1.3.6.1.4.1.171.11.36.2.7.3
swL2DiffServTOSCtrlEntry: 1.3.6.1.4.1.171.11.36.2.7.3.1
swL2DiffServTOSCtrlPortIndex: 1.3.6.1.4.1.171.11.36.2.7.3.1.1
swL2DiffServTOSCtrlMode: 1.3.6.1.4.1.171.11.36.2.7.3.1.2
swL2DiffServTOSCtrlValue: 1.3.6.1.4.1.171.11.36.2.7.3.1.3
swL2PortMirrorMgmt: 1.3.6.1.4.1.171.11.36.2.8
swL2PortMirrorSrcPortTable: 1.3.6.1.4.1.171.11.36.2.8.1
swL2PortMirrorSrcPortEntry: 1.3.6.1.4.1.171.11.36.2.8.1.1
swL2PortMirrorIndex: 1.3.6.1.4.1.171.11.36.2.8.1.1.1
swL2PortMirrorDirection: 1.3.6.1.4.1.171.11.36.2.8.1.1.2
swL2PortMirrorTargetPort: 1.3.6.1.4.1.171.11.36.2.8.2
swL2PortMirrorState: 1.3.6.1.4.1.171.11.36.2.8.3